/* CBBCNews - http://news.bbc.co.uk/cbbcnews/
   All scripts (c) British Broadcasting Corporation (nice)
*/

var imageName;
//var anchorName;

//function rollOver(path,section,newClass)
function rollOver(path,section)
{
	imageName = section + 'I';
	//anchorName = section + 'A';

	path = "/cbbcnews/furniture/nav/icons/" + path;
	document.images[imageName].src = path;
	//document.all[anchorName].setAttribute('class', newClass);
	//document.all[anchorName].className = newClass;
}


function rollOverOLD(path,section,col)
{
	var imageName = section + 'I';
	var anchorName = section + 'A';

	path = "/cbbcnews/furniture/nav/" + path;
	document.images[imageName].src = path;
	document.all[anchorName].style.color = col;
} 



function ouch()
{
if (window.top.moveBy)
	{
	for (a = 6; a > 0; a--)
		{
		window.top.moveBy(0,a);
		window.top.moveBy(a,0);
		window.top.moveBy(0,-a);
		window.top.moveBy(-a,0);
        }
   }
}


function rollOver2(path,section)
{
	path = "/cbbcnews/furniture/nav/icons/" + path;
	document.images[section].src = path;

}




